MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003150ATutor- no cat -public2007-08-15 10:362007-08-21 09:52
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.6 
Summary0003150: chat errors
Description/tools/chat/index.php: Clicking a table row does nothing.
/tools/chat/index.php: Clicking "View" with neither item selected returns a page with broken layout (when Atutor or Atutor Classic themes are being used).
/tools/chat/index.php: Clicking "Delete" with neither item selected returns an error AT_ERROR_NOT_FOUND that is not in DB.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-08-15 10:36 user2 New Issue
2007-08-15 10:36 user2 Affects version => SVN
2007-08-16 07:16 user2 Status new => resolved
2007-08-16 07:16 user2 Fixed in Version => 1.5.6
2007-08-16 07:16 user2 Resolution open => fixed
2007-08-16 07:16 user2 Assigned To => user2
2007-08-21 09:52 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker